Debian Bug report logs - #700505
[live-build] example all_chroot_losetup-lukshome.sh failed

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: peter.schaefer@physik.hu-berlin.de

Date: Wed, 13 Feb 2013 16:42:02 UTC

Severity: minor

Found in version live-build/3.0~a51-1

Fixed in version live-build/3.0.0-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#700505; Package live-build. (Wed, 13 Feb 2013 16:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter.schaefer@physik.hu-berlin.de:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 13 Feb 2013 16:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Schaefer <peter.schaefer@physik.hu-berlin.de>
To: submit@bugs.debian.org
Subject: [live-build] example all_chroot_losetup-lukshome.sh failed
Date: Wed, 13 Feb 2013 17:39:07 +0100
Package: live-build
Version: 3.0~a51-1
Severity: minor

--- Please enter the report below this line. ---
/usr/share/live/build/examples/hooks/all_chroot_losetup-lukshome.sh

failed in line 399:
cat > /usr/share/initramfs-tools/scripts/live-bottom/13live_luks_home << 'EOF'
Directory nonexistent
chmod: cannot access `/usr/share/initramfs-tools/scripts/live-bottom/13live_luks_home': No such file or directory


please repair the defekt example or remove it   
--- System information. ---
Architecture: amd64
Kernel:       Linux 3.2.0-4-amd64

Debian Release: 7.0
  990 testing         security.debian.org 
  990 testing         ftp.de.debian.org 
  990 testing         deb-multimedia.org 

--- Package information. ---
Depends                  (Version) | Installed
==================================-+-===========
debootstrap                        | 1.0.44
 OR cdebootstrap                   | 
 OR cdebootstrap-static            | 


Recommends            (Version) | Installed
===============================-+-===========
live-boot-doc                   | 3.0~a35-1
live-config-doc                 | 3.0~a43-1
live-manual-html                | 1:3.0~a13-1
 OR live-manual                 | 
cpio                            | 2.11+dfsg-0.1
gnu-fdisk                       | 1.2.4-3.1


Suggests            (Version) | Installed
=============================-+-===========
dosfstools                    | 3.0.13-1
genisoimage                   | 9:1.1.11-2
memtest86+                    | 
 OR memtest86                 | 
mtools                        | 4.0.17-1
parted                        | 
squashfs-tools                | 
 OR mtd-tools                 | 
sudo                          | 1.8.5p2-1
 OR fakeroot                  | 1.18.4-2
syslinux                      | 2:4.05+dfsg-6+deb7u1
 OR grub                      | 
uuid-runtime                  | 2.20.1-5.3
win32-loader                  | 0.7.4.7



--- Output from package bug script ---






Reply sent to daniel.baumann@progress-technologies.net:
You have taken responsibility. (Wed, 13 Feb 2013 16:48:08 GMT) Full text and rfc822 format available.

Notification sent to peter.schaefer@physik.hu-berlin.de:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:48:08 GMT) Full text and rfc822 format available.

Message #10 received at 700505-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: peter.schaefer@physik.hu-berlin.de
Cc: 700505-done@bugs.debian.org
Subject: Re: Bug#700505: [live-build] example all_chroot_losetup-lukshome.sh failed
Date: Wed, 13 Feb 2013 17:52:08 +0100
Version: 3.0

On 02/13/2013 05:39 PM, Peter Schaefer wrote:
> failed in line 399:

which is why you should not be using the version in testing, but the one 
in unstable (where we've removed it).

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



No longer marked as fixed in versions 3.0. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 02:30:08 GMT) Full text and rfc822 format available.

Marked as fixed in versions live-build/3.0.0-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 02:30:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Dec 2013 07:26:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:42:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.